<?xml version="1.0" encoding="ISO-8859-1" ?>
<preferences version="10.0">
   <category name="CMI">
      <category_description>CMI Preferences</category_description>
     
      <!-- CMI Properties for the different datasets:
           DatasetRelation
           DatasetType
           NamedReference 
        -->
      <preference name="CMIArchiveDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the archive dataset.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIArchiveDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the archive file.
Default value is&#160;&quot;CMI2Archive&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2Archive</value>
         </context>
      </preference>
      <preference name="CMIArchiveNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the archive file.
Default value is&#160;&quot;CMIArchive&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMIArchive</value>
         </context>
      </preference>

      <preference name="CMIAuxCgrDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the auxiliary cgr file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIAuxCgrDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the auxiliary cgr file.
Default value is&#160;&quot;CMI2AuxCgr&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2AuxCgr</value>
         </context>
      </preference>

      <preference name="CMIAuxModelDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the auxiliary model file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIAuxModelDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the auxiliary model file.
Default value is&#160;&quot;CMI2AuxModel&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2AuxModel</value>
         </context>
      </preference>

      <preference name="CMIAuxPartDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the auxiliary part file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIAuxPartDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the auxiliary part file.
Default value is&#160;&quot;CMI2AuxPart&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2AuxPart</value>
         </context>
      </preference>

      <preference name="CMIAuxRepDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the auxiliary representation file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIAuxRepDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the auxiliary representation file.
Default value is&#160;&quot;CMI2AuxRep&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2AuxRep</value>
         </context>
      </preference>
	  
      <preference name="CMIAuxAnalysisDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and dataset containing the auxiliary analysis file. 
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIAuxAnalysisDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the auxiliary analysis file.
Default value is&#160;&quot;CMI2AuxAnalysis&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2AuxAnalysis</value>
         </context>
      </preference>
      <preference name="CMIAnalysisNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>Named reference in the dataset containing the CATAnalysis file.
Default value is&#160;&quot;CATAnalysis&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CATAnalysis</value>
         </context>
      </preference>

      <preference name="CMICacheCgrDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the cache cgr file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>    
      <preference name="CMICacheCgrDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the cache cgr file.
Default value is&#160;&quot;CMI2CacheCgr&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2CacheCgr</value>
         </context>
      </preference>      
      <preference name="CMICacheCgrNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the cache cgr file.
Default value is&#160;&quot;cgr&quot;.</preference_description>
         <context name="Teamcenter">
            <value>cgr</value>
         </context>
      </preference>

      <preference name="CMICatalogDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the catalog file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>    
      <preference name="CMICatalogDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the catalog file.
Default value is&#160;&quot;CMI2Catalog&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2Catalog</value>
         </context>
      </preference>
      <preference name="CMICatalogNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the catalog file.
Default value is&#160;&quot;catalog&quot;.</preference_description>
         <context name="Teamcenter">
            <value>catalog</value>
         </context>
      </preference>
      
      <preference name="CMICgmDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the cgm file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMICgmDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the cgm file.
Default value is&#160;&quot;CMI2Cgm&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2Cgm</value>
         </context>
      </preference>
      <preference name="CMICgmNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the cgm file.
Default value is&#160;&quot;cgm&quot;.</preference_description>
         <context name="Teamcenter">
            <value>cgm</value>
         </context>
      </preference>
      
      <preference name="CMICgrDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the cgr file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMICgrDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the cgr file.
Default value is&#160;&quot;CMI2Cgr&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2Cgr</value>
         </context>
      </preference>
      <preference name="CMICgrNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the cgr file.
Default value is&#160;&quot;cgr&quot;.</preference_description>
         <context name="Teamcenter">
            <value>cgr</value>
         </context>
      </preference>

      <preference name="CMIDerivedModelDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the derived model dataset.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIDerivedModelDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the derived model file.
Default value is&#160;&quot;CMI2DerivedModel&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2DerivedModel</value>
         </context>
      </preference>

      <preference name="CMIDesignTableDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the design table.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIDesignTableDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the design table file.
Default value is&#160;&quot;CMI2DesignTable&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2DesignTable</value>
         </context>
      </preference>
      <preference name="CMIExcelNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the Excel design table file.
Default value is&#160;&quot;xls&quot;.</preference_description>
         <context name="Teamcenter">
            <value>xls</value>
         </context>
      </preference>
      <preference name="CMIExcelXNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the Excel x design table file.
Default value is&#160;&quot;xlsx&quot;.</preference_description>
         <context name="Teamcenter">
            <value>xlsx</value>
         </context>
      </preference>
      <preference name="CMIExcelMNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the Excel m design table file.
Default value is&#160;&quot;xlsm&quot;.</preference_description>
         <context name="Teamcenter">
            <value>xlsm</value>
         </context>
      </preference>
      <preference name="CMITextNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The amed reference in the dataset containing the text design table file.
Default value is&#160;&quot;txt&quot;.</preference_description>
         <context name="Teamcenter">
            <value>txt</value>
         </context>
      </preference>

      <preference name="CMIDrawingDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the drawing file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIDrawingDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the drawing file (e.g. CATDrawing).
Default value is&#160;&quot;CMI2Drawing&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2Drawing</value>
         </context>
      </preference>
      <preference name="CMIDrawingNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the drawing file.
Default value is&#160;&quot;CATDrawing&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CATDrawing</value>
         </context>
      </preference>
      
      <preference name="CMIMappingDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the mapping dataset.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIMappingDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the mapping file.
Default value is&#160;&quot;CMI2Mapping&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2Mapping</value>
         </context>
      </preference>
      <preference name="CMIMappingNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the mapping file.
Default value is&#160;&quot;xml&quot;.</preference_description>
         <context name="Teamcenter">
            <value>xml</value>
         </context>
      </preference>

      <preference name="CMIModelDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the model file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIModelDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the model file.
Default value is&#160;&quot;CMI2Model&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2Model</value>
         </context>
      </preference>
      <preference name="CMIModelNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the model file.
Default value is&#160;&quot;model&quot;.</preference_description>
         <context name="Teamcenter">
            <value>model</value>
         </context>
      </preference>
     
      <preference name="CMIPartDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the part file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIPartDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the part file (e.g. CATPart, model, cgr).
Default value is&#160;&quot;CMI2Part&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2Part</value>
         </context>
      </preference>
      <preference name="CMIPartNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the part file.
Default value is&#160;&quot;CATPart&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CATPart</value>
         </context>
      </preference>

      <preference name="CMIPdfDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the pdf file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIPdfDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the pdf file.
Default value is&#160;&quot;PDF&quot; (Teamcenter standard).</preference_description>
         <context name="Teamcenter">
            <value>PDF</value>
         </context>
      </preference>
      <preference name="CMIPdfNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the pdf file.
Default value is&#160;&quot;PDF_Reference&quot; (Teamcenter standard).</preference_description>
         <context name="Teamcenter">
            <value>PDF_Reference</value>
         </context>
      </preference>
      
      <preference name="CMIProcessDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the process file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIProcessDatasetType" type="String" array="false" disabled="false" envEnabled="false">
	 <preference_description>The type of the dataset containing the process file (e.g. CATProcess).
Default value is&#160;&quot;CMI2Process&quot;.</preference_description>
	 <context name="Teamcenter">
	    <value>CMI2Process</value>
	 </context>
      </preference>
      <preference name="CMIProcessNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the process file.
Default value is&#160;&quot;CATProcess&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CATProcess</value>
         </context>
      </preference>
	  
      <preference name="CMIProductDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the product file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIProductDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the product file (e.g. CATProduct).
Default value is&#160;&quot;CMI2Product&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2Product</value>
         </context>
      </preference>
      <preference name="CMIProductNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the product file.
Default value is&#160;&quot;CATProduct&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CATProduct</value>
         </context>
      </preference>
      
      <preference name="CMIRepDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the representation file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMIRepDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the representation file.
Default value is&#160;&quot;CMI2Rep&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2Rep</value>
         </context>
      </preference>
      <preference name="CMIRepresentationNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the representation file.
Default value is&#160;&quot;Representation&quot;.</preference_description>
         <context name="Teamcenter">
            <value>Representation</value>
         </context>
      </preference>

      <preference name="CMIScriptDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the script file (e.g. CATScript).
Default value is&#160;&quot;CMI2Script&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2Script</value>
         </context>
      </preference>
      <preference name="CMIScriptNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the script file.
Default value is&#160;&quot;CATScript&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CATScript</value>
         </context>
      </preference>

      <preference name="CMITifDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between the item revision and the dataset containing the tif file.
Default value is&#160;&quot;IMAN_specification&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_specification</value>
         </context>
      </preference>
      <preference name="CMITifDatasetType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the dataset containing the tif file.
Default value is&#160;&quot;TIF&quot; (Teamcenter 8 standard). (For Teamcenter 2007.2 please set to&#160;&quot;Image&quot;.)</preference_description>
         <context name="Teamcenter">
            <value>TIF</value>
         </context>
      </preference>
      <preference name="CMITifNamedReference" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The named reference in the dataset containing the tif file.
Default value is&#160;&quot;TIF_Reference&quot; (Teamcenter 8 standard). (For Teamcenter 2007.2 please set to&#160;&quot;Image&quot;.)</preference_description>
         <context name="Teamcenter">
            <value>TIF_Reference</value>
         </context>
      </preference>

      <preference name="CMIDependendDatasetRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation for the dependency relation between datasets.
Default value is&#160;&quot;IMAN_external_object_link&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_external_object_link</value>
         </context>
      </preference>  
      <preference name="CMICadAttrFormRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between dataset and CMICadAttrForm.
Default value is&#160;&quot;IMAN_external_object_link&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_external_object_link</value>
         </context>
      </preference>  
      <preference name="CMICatiaInfoFormRelation" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the relation between dataset and CMICatiaInfoForm.
Default value is&#160;&quot;IMAN_external_object_link&quot;.</preference_description>
         <context name="Teamcenter">
            <value>IMAN_external_object_link</value>
         </context>
      </preference>  
      
      <!-- CMI Properties for
           PartType
           ProductType
        -->
     
      <preference name="CMIPartType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The item type used for the CATIA part representation.
Default value is&#160;&quot;Item&quot;.</preference_description>
         <context name="Teamcenter">
            <value>Item</value>
         </context>
      </preference>
      <preference name="CMIProductType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The item type used for the CATIA product representation.
Default value is&#160;&quot;Item&quot;.</preference_description>
         <context name="Teamcenter">
            <value>Item</value>
         </context>
      </preference>
      
      <!-- CMI Properties for Create of
           Item
           Dataset
        -->
     
      <preference name="CMICreateItemInteractive" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the create dialog for the item will be displayed.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>1</value>
         </context>
      </preference>
	  <!--
      <preference name="CMICreateItemItemFormList" type="String" array="true" disabled="false" envEnabled="false">
         <preference_description>List containing the type of the forms to be used in the create item dialog.
It can be defined for which item type the form should be created. The item type has to be added with a&#160;&quot;@&quot;. 
If the item type is not given, then the form will be used for every item. 
It can be defined with which relation type the form should be related to the item. The relation type has to be added with a&#160;&quot;:&quot;. 
Otherwise the default relation type will be used.
(e.g.&#160;&quot;Item Master&quot;,&#160;&quot;Item Master:IMAN_reference&quot;,&#160;&quot;Item Master@Item:IMAN_reference&quot;)
Default value is&#160;&quot;Item Master@Item:IMAN_reference&quot;.</preference_description>
         <context name="Teamcenter">
            <value>Item Master@Item:IMAN_reference</value>
         </context>
      </preference>
	
      <preference name="CMICreateItemItemRevisionFormList" type="String" array="true" disabled="false" envEnabled="false">
         <preference_description>List containing the type of the forms to be used in the create item revision dialog. 
It can be defined for which item revision type the form should be created. The item revision type has to be added with a&#160;&quot;@&quot;. 
If the item revision type is not given, then the form will be used for every item revision. 
It can be defined with which relation type the form should be related to the item revision. The relation type has to be added with a&#160;&quot;:&quot;. 
Otherwise the default relation type will be used. 
(e.g.&#160;&quot;ItemRevision Master&quot;,&#160;&quot;ItemRevision Master:IMAN_reference&quot; ,&#160;&quot;ItemRevision Master@ItemRevision:IMAN_reference&quot;)
Default value is&#160;&quot;ItemRevision Master@ItemRevision:IMAN_reference&quot;.</preference_description>
         <context name="Teamcenter">
            <value>ItemRevision Master@ItemRevision:IMAN_reference</value>
         </context>
      </preference>
	  -->
      <preference name="CMICreateItemItemTypeList" type="String" array="true" disabled="false" envEnabled="false">
         <preference_description>The list of the valid item types for the create item dialog.
Default value is {&quot;Item&quot;}.</preference_description>
         <context name="Teamcenter">
            <value>Item</value>
         </context>
      </preference>
	  
      <preference name="CMICreateItemDialogRememberAttributes" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the attributes in the create item dialog will be stored and displayed in the new create dialog for the same class/item type.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
	
      <preference name="CMISelectItemType" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the select item type functionality is switched on.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <preference name="CMIUsePartNumberId" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>Try to use the part number as ID for the new assemblies. If it exists the interactive Dialog is shown.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <preference name="CMISelectNewstuffFolderInDialog" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the "Newstuff Setting" is active in the create/synchronize dialog.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <preference name="CMILinkNewItemToNewstuffFolder" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 link the newly created items to the Newstuff folder.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>1</value>
         </context>
      </preference>

      <preference name="CMICreateDatasetInteractive" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the create dialog for the dataset will be displayed.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <preference name="CMICreateDatasetInteractiveExclusionList" type="String" array="true" disabled="false" envEnabled="false">
         <preference_description>The list of the dataset types which do not use the interactive create dataset dialog.
Default value is {&quot;CMI2Part&quot;,&#160;&quot;CMI2Product&quot;,&#160;&quot;CMI2CacheCgr&quot;,&#160;&quot;PDF&quot;,&#160;&quot;TIF&quot;}.</preference_description>
         <context name="Teamcenter">
            <value>CMI2Part</value>
            <value>CMI2Product</value>
            <value>CMI2CacheCgr</value>
            <value>PDF</value>
            <value>TIF</value>
         </context>
      </preference>

      <preference name="CMIDatasetNameEditable" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the dataset name in the create dialog can be edited.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <preference name="CMICreateDatasetDialogRememberAttributes" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the attributes in the create dataset dialog will be stored and displayed in the new create dialog for the same class/dataset type.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <preference name="CMILinkNewDatasetToNewstuffFolder" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 link the newly created datasets to the Newstuff folder.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <preference name="CMICreateDialogRememberAttributes" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the attributes in the create dialog will be stored and displayed in the new create dialog for the same class/dataset type.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <preference name="CMIUseXmlRenderingStylesheets" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the XML Rendering style sheets are used for the create item dialog.
Default value is&#160;&quot;1&quot;.
The style sheet has to be configured in the preferences, e.g. &quot;Item.CREATERENDERING&quot; is set to &quot;MyItemCreate&quot;.
</preference_description>
         <context name="Teamcenter">
            <value>1</value>
         </context>
      </preference>
	  
      
      <!-- CMI Properties for 
           Drawing
        -->
     
      <preference name="CMICreateItemForDrawing" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 when no item is referenced by the drawing it will be created.
Default value is&#160;&quot;1&quot;.</preference_description>
         <context name="Teamcenter">
            <value>1</value>
         </context>
      </preference>
      <preference name="CMILinkDrawingToPart" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 link the newly created dataset with CATDrawing object to item.
Default value is&#160;&quot;1&quot;.</preference_description>
         <context name="Teamcenter">
            <value>1</value>
         </context>
      </preference>
      <preference name="CMIDrawingFileFormatsList" type="String" array="true" disabled="false" envEnabled="false">
         <preference_description>List of the file formats for the derived files of the CATDrawing.
Supported values are&#160;&quot;pdf&quot; and&#160;&quot;tif&quot;.</preference_description>
         <context name="Teamcenter">
         </context>
      </preference>
      
	  
      <!-- Partnumber handling for Aux (NoBOM) Files
        -->
      <preference name="CMIUseCatiaPartnumberForAux" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 use the part number from CATIA as part number of the auxiliary file (CMI2AuxPart, etc.) in Teamcenter.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      <preference name="CMIUseCatiaPartnumberForAuxDatasetName" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 use the part number from CATIA as dataset name of the auxiliary file (CMI2AuxPart, etc.) in Teamcenter.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

		
      <!-- CMI Properties for 
           Filename
        -->
      <preference name="CMIUseCatiaFilenameForArchive" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 use the file name from CATIA as file name of the archive file (CMI2Archive) in Teamcenter.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      <preference name="CMIUseCatiaFilenameForAuxAnalysis" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 use the file name from CATIA as file name of the analysis file (CMI2AuxAnalysis) in Teamcenter.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      <preference name="CMIUseCatiaFilenameForAux" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 use the file name from CATIA as file name of the aux file in Teamcenter.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      <preference name="CMIUseCatiaFilenameForCgm" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 use the file name from CATIA as file name of the cgm file in Teamcenter.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      <preference name="CMIUseCatiaFilenameForDesignTable" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 use the file name from CATIA as file name of the design table file in Teamcenter.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      <preference name="CMIUseCatiaFilenameForDrawing" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 use the file name from CATIA as file name of the drawing file in Teamcenter.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      <preference name="CMIUseCatiaFilenameForMain" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 use the file name from CATIA as file name of the main file in Teamcenter.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <!-- CMI Properties for 
           Edit -> Options -> CMI RII dialog
        -->
     
      <preference name="CMISendCacheCgrToCatia" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>Send cache cgr files to CATIA. Accepted values: 0 - no, 1 - cache cgr only, 2 - CATPart and cache cgr.
Default value is&#160;&quot;2&quot;.</preference_description>
         <context name="Teamcenter">
            <value>2</value>
         </context>
      </preference>
      <preference name="CMISendCgmToCatia" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>If set to 1 cgm datasets will be sent to CATIA during the&#160;&quot;Send to CATIA&quot; action.
Default value is&#160;&quot;1&quot;.</preference_description>
         <context name="Teamcenter">
            <value>1</value>
         </context>
      </preference>    
      <preference name="CMISendDrawingToCatia" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>If set to 1 drawing datasets will be sent to CATIA during the&#160;&quot;Send to CATIA&quot; action.
Default value is&#160;&quot;1&quot;.</preference_description>
         <context name="Teamcenter">
            <value>1</value>
         </context>
      </preference>    
      <preference name="CMISendVisuToCatia" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>If set to 1 visualization datasets will be sent to CATIA during the&#160;&quot;Send to CATIA&quot; action.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>    
      <preference name="CMISendAnalysisToCatia" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>If set to 1 analysis datasets will be sent to CATIA during the&#160;&quot;Send to CATIA&quot; action.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>    
      <preference name="CMIWorkWithCatia" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>Preference to work with which CAD-System. Accepted values: V5 - CATIA V5, V4 - CATIA V4.
Default value is&#160;&quot;V5&quot;.</preference_description>
         <context name="Teamcenter">
            <value>V5</value>
         </context>
      </preference>
      <preference name="CMIReadMode" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>Preference for the read mode. Accepted values are STANDARD, DMU, and AUTO.
Default value is&#160;&quot;STANDARD&quot;.</preference_description>
         <context name="Teamcenter">
            <value>STANDARD</value>
         </context>
      </preference>
      <preference name="CMINewstuffItems" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>Preference for the newstuff settings for Items. Accepted values are STANDARD, INDIVIDUAL, and NONE.
Default value is&#160;&quot;STANDARD&quot;.</preference_description>
         <context name="Teamcenter">
            <value>STANDARD</value>
         </context>
      </preference>
      <preference name="CMINewstuffItemsIndividualName" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>Preference for the newstuff settings for Items. The name of the individual newstuff folder is stored.</preference_description>
         <context name="Teamcenter" />
      </preference>
      <preference name="CMINewstuffItemsIndividualObid" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>Preference for the newstuff settings for Items. The object id of the individual newstuff folder is stored.</preference_description>
         <context name="Teamcenter" />
      </preference>
      <preference name="CMINewstuffDatasets" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>Preference for the newstuff settings for Items. Accepted values are STANDARD, INDIVIDUAL, and NONE.
Default value is&#160;&quot;NONE&quot;.</preference_description>
         <context name="Teamcenter">
            <value>NONE</value>
         </context>
      </preference>
      <preference name="CMINewstuffDatasetsIndividualName" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>Preference for the newstuff settings for Datasets. The name of the individual newstuff folder is stored.</preference_description>
         <context name="Teamcenter" />
      </preference>
      <preference name="CMINewstuffDatasetsIndividualObid" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>Preference for the newstuff settings for Datasets. The object id of the individual newstuff folder is stored.</preference_description>
         <context name="Teamcenter" />
      </preference>
      <preference name="CMIDmuClearance" type="String" array="false" disabled="false" protectionScope="User" envEnabled="false">
         <preference_description>Preference for the DMU clearance in millimeter.
Default value is&#160;&quot;1.0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>1.0</value>
         </context>
      </preference>
      <preference name="CMIAltRepList" type="String" array="true" disabled="false" envEnabled="false">
         <preference_description>Contains a list of alternate representations. The first list object is the default (e.g. MASTER).</preference_description>
         <context name="Teamcenter">
         </context>
      </preference>
      <preference name="CMIUseAltRepFilter" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the Alternate Representation Filter should be used.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
	  
      <!-- CMI Properties for dataset handling
           These three properties work together.
           Use Case 1:
           - The dataset will not be automatically checked out by the session user when it was created.
           - The dataset will be checked out by the system if it has to be updated.
           - The object can be changed when the access rules allow it. This is independent from the case if it is owned by the session user. ==> Checked in objects can be changed!
        -->
      <preference name="CMIDatasetCheckOutAfterCreate" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the newly created Dataset is checked out by the current session user.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      <preference name="CMIDatasetCheckOutRequired" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the update of files requires that the dataset is checked out by the current session user. If the dataset is checked in and the dataset is not changed by another user, the dataset will be automatically checked out by the session user
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      <preference name="CMIUseChangeableMeansOwner" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the checkout state defines the changeable flag (Write Access in CATIA), changeable is true if the object is checked out to session user, otherwise false. 
If set to 0 the access rules of Teamcenter defines the changeable flag (Write Access in CATIA), changeable is true if the session user has modify access, otherwise false. 
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>    
      
      <!-- CMI Properties for dataset handling
           These three properties work together.
           Use Case 2:
           - The dataset will be automatically checked out by the session user when it was created.
           - The dataset will not be checked out by the system.
           - The object can only be changed when it is owned by the session user.
        -->
        
      <!--
      <preference name="CMIDatasetCheckOutAfterCreate" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the newly created dataset is checked out by the current session user.
Default value is&#160;&quot;1&quot;.</preference_description>
         <context name="Teamcenter">
            <value>1</value>
         </context>
      </preference>
      <preference name="CMIDatasetCheckOutRequired" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the update of files requires that the dataset is checked out by the current session user.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      <preference name="CMIUseChangeableMeansOwner" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 use the following logic: Changeable is true if object is checked out to session user, otherwise false.
Default value is&#160;&quot;1&quot;.</preference_description>
         <context name="Teamcenter">
            <value>1</value>
         </context>
      </preference>
      -->
      
      <!-- CMI Properties for Revise of Released objects:
           Item
           Dataset
        -->
        
      <preference name="CMIItemRevisionReleasedStatusList" type="String" array="true" disabled="false" envEnabled="false">
         <preference_description>The list of the released status values for an item revision.
Default value is {&quot;TCM Released&quot;}.</preference_description>
         <context name="Teamcenter">
            <value>TCM Released</value>
         </context>
      </preference>

      <preference name="CMIDatasetReleasedStatusList" type="String" array="true" disabled="false" envEnabled="false">
         <preference_description>The list of the released status values for a dataset.
Default value is {&quot;TCM Released&quot;}.</preference_description>
         <context name="Teamcenter">
            <value>TCM Released</value>
         </context>
      </preference>
     
      <!-- CMI Property for the naming of Dataset revision attribute
        -->

      <preference name="CMIDatasetRevisionCarryOver" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The value of the carry over for the dataset revision.
Default value is&#160;&quot;A&quot;.</preference_description>
         <context name="Teamcenter">
            <value>A</value>
         </context>
      </preference>

      <preference name="CMIDatasetRevisionValues" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The values of the dataset revision in ascending order. The preference &quot;CMIDatasetRevisionCarryOver&quot; will be used when the end of the list is reached.
Default value is&#160;&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ&quot;.</preference_description>
         <context name="Teamcenter">
            <value>ABCDEFGHIJKLMNOPQRSTUVWXYZ</value>
         </context>
      </preference>  
      
      <!-- CMI Properties for 
           MasterForm
           RevisionMasterForm
           in the create use case.
        -->

      <preference name="CMIShowMasterFormProperties" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 show the dialog while creating the item in order to edit properties of the Master Form.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      <preference name="CMIShowRevisionMasterFormProperties" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 show the dialog while creating the item in order to edit properties of the Revision Master Form.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <!-- CMI Properties for the columns of the tree table in the CMI RII application 
        -->

      <preference name="CMITreeTableColumnsShownPref" type="String" array="true" disabled="false" envEnabled="false">
         <preference_description>Columns to be displayed in the CMI tree table.</preference_description>
         <context name="Teamcenter">
            <value>TO_STRING</value>
            <value>bl_item_item_id</value>
            <value>object_name</value>
            <value>bl_item_object_name</value>
            <value>bl_rev_item_revision_id</value>
            <value>bl_occurrence_name</value>
         </context>
      </preference>
      <preference name="CMITreeTableShownColumnWidthsPref" type="String" array="true" disabled="false" envEnabled="false">
         <preference_description>Column width for the CMI tree table.</preference_description>
         <context name="Teamcenter">
            <value>30</value>
            <value>15</value>
            <value>20</value>
            <value>15</value>
            <value>15</value>
            <value>20</value>
         </context>
      </preference>
      <preference name="CMIPrefPreloadProperties" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 properties are preloaded when creating lines in the CMI RII Application, even if the line is not visible in the window. 
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

       <!-- CMI Properties for the trigger 
        -->
        
      <preference name="CMITriggerTranslation" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the translation service is triggered for updated CATIA files.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      
       <!-- miscellaneous
        -->
        
      <preference name="CMIWorkWithDesignTables" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the CMI Design Table support is enabled.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <preference name="CMIUseCurrAppForRead" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>Try to use the current application for reading, if the application is supported (e.g. Structure Manager).
Default value is&#160;&quot;1&quot;.</preference_description>
         <context name="Teamcenter">
            <value>1</value>
         </context>
      </preference>

      <preference name="CMIEnableUserDefProps" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the support for user defined properties will be enabled.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <preference name="CMIRepresentationTypeList" type="String" array="true" disabled="false" envEnabled="false">
         <preference_description>List of file types for representations.</preference_description>
         <context name="Teamcenter">
         </context>
      </preference>

      <preference name="CMIDependentTypeList" type="String" array="true" disabled="false" envEnabled="false">
         <preference_description>List of supported MML link types.</preference_description>
         <context name="Teamcenter">
             <value>CCP</value>
             <value>Design</value>
        </context>
      </preference>

      <preference name="CMIStoreCatiaInfos" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 store CATIA Information (e.g. CATIA Release Version) in the CMI2CatiaInfoForm.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
             <value>0</value>
        </context>
      </preference>

      <preference name="CMIValidateCatiaVersion" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 validate the CATIA Version Information (e.g. CATIA Relase Version) before download of file.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
             <value>0</value>
        </context>
      </preference>

      <preference name="CMIUseExistingFindnoForCreateRel" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 use the existing (for same PartNumber) FindNo in the assembly for new instances.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
  
      <preference name="CMIUseNamingSchemaDialog" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 use a dialog to ask the user for the naming schema to be used for the export. Otherwise no naming schema will  be used for the export.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
  
      <preference name="CMITemplateFolderType" type="String" array="false" disabled="false" envEnabled="false">
         <preference_description>The type of the folder containing the templates.
Default value is&#160;&quot;CMI2TemplateFolder&quot;.</preference_description>
         <context name="Teamcenter">
            <value>CMI2TemplateFolder</value>
         </context>
      </preference>
      
      <preference name="CMICreateItemForCatalog" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 an item will be created for the catalog dataset and they will be related.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
  
      <preference name="CMIDoNotLoadZeroQuantity" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the used parts with quantity = 0 will not be loaded in CATIA V5.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      
      <preference name="CMISetQuantityForCreateBomRel" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the quantity of the newly created BOM relation will be set to&#160;&quot;1&quot;.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
      
      <preference name="CMIUseAskModelType" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the ask model type panel is shown in the create dataset dialog.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

      <preference name="CMIWorkWithProductBBox" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the support for bounding box at the product datasets is enabled. (This bounding box represents the configurable ignored children in CATIA.)
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
	  
	  <preference name="CMIApplicationUseCustomIcons" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the custom icons in CMI RII Application are used. 
Default value is&#160;&quot;0&quot; to use the class icons from Teamcenter.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>
	  
	  <preference name="CMISkipItemWithoutCadFile" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 the item that has no CAD file will be skipped including its sub tree.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

	  <preference name="CMIStoreCatiaInfos" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 store CatiaInformation(e.g. CATIA Release Version) in CMI2CatiaInfoForm.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

	  <preference name="CMIValidateCatiaVersion" type="Logical" array="false" disabled="false" envEnabled="false">
         <preference_description>If set to 1 validate the CATIA Version Information (e.g. CATIA Release Version) before download of file.
Default value is&#160;&quot;0&quot;.</preference_description>
         <context name="Teamcenter">
            <value>0</value>
         </context>
      </preference>

	  <preference name="CMIRII_SERVER_URL" type="String" array="false" disabled="false" envEnabled="false" protectionScope="Site">
         <preference_description>Defines the URL of the CMI RII Servlet for the communication between Active Workspace and CMI RII in the Teamcenter Rich Client. 
Default value is&#160;&quot;http:&#47;&#47;localhost:17080&#47;CMIRII&#47;CMIRIIServlet&quot;.</preference_description>
         <context name="Teamcenter">
            <value>http:&#47;&#47;localhost:17080&#47;CMIRII&#47;CMIRIIServlet</value>
         </context>
      </preference>

   </category>
</preferences>
